[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#278777: xsok: unfixed buffer overflow (CAN-2004-0074)

Frank Lichtenheld wrote:

But you too, since that was the wrong part ;) The LANG vuln is fixed in
the current package (the patch is in debian/patches and gets applied at
build time). I guess the -xsokdir vuln could be not fixed, I will check that.

oh - oh - fsck :)
Yes, I didn't check the patches (I should have done that - shame on me).
If that unintentionally uncovered another bug - good
If not - sorry for the noise :)



Reply to: